My Oracle Support Banner

Endeca SSL browser questions (Doc ID 2083572.1)

Last updated on APRIL 28, 2016

Applies to:

Oracle Endeca Information Discovery Studio - Version 3.1.0 and later
Information in this document applies to any platform.

Goal

With the latest update of the Browser (Firefox, Explorer and Chrome), our Endeca Information Discovery and Integrator ETL Server Console (using https :) are blocked by these updates. How can we generate others local certifications, more updated to avoid get blocked? Or what version of SSL we must generate on the server?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.